#one-content {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#one-content .helper {
	position: absolute;
	left: 50%;
	top: 50%;
}

#one-content .image {
	background-color: #000;
}

#one-content img {
	position: absolute;
	width: 600px;
	height: auto;
	left: -600px;
	top: -200px;
}


#one-content .title { 
	margin-bottom: 20px;
}

#one-content .title span {
	font-family: 'Montserrat';
	font-size: 36px;
	font-weight: 400; 
	line-height: 40px; 
	letter-spacing: 0px;
	color: #FFFFFF;
	display: block;
}

#one-content .detail {
	position: absolute;
	width: 400px;
	top: -200px;
	left: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 24px;
	color: #fff;
	overflow-y: scroll;
	letter-spacing: .5px;
}

#one-content .detail p { 
	font-size: 17px;
	font-weight: 300;
	display: block;
	padding-bottom: 10px;
}

#one-content .detail strong { 
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 30px;
	text-transform: uppercase;
	display: block;
}